Bug 818628 - post_s390_reboot snippet doesn't include %end where needed
post_s390_reboot snippet doesn't include %end where needed
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: lab controller (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.9.0
: ---
Assigned To: Bill Peck
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 11:11 EDT by Bill Peck
Modified: 2012-06-26 02:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 02:40:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2012-05-03 11:11:49 EDT
Description of problem:
Fedora now requires %end in kickstart.  We need the following added to the Fedora.ks

#set global end='%end'
 or the equivalent jinja2 command.

Version-Release number of selected component (if applicable):
0.8.2
Comment 1 Bill Peck 2012-05-07 14:38:04 EDT
pushed to gerrit for review

http://gerrit.beaker-project.org/#/c/1048/
Comment 2 Dan Callaghan 2012-05-14 00:50:28 EDT
We already have a variable 'end' which is defined correctly for this purpose.

I think the only bug here was that the post_s390_reboot snippet was missing an %end for the newer distros.
Comment 5 Jan Stodola 2012-06-07 07:39:19 EDT
This is working fine as described in:
https://engineering.redhat.com/rt/Ticket/Display.html?id=152815#txn-3207223

Thank you, moving to VERIFIED.
Comment 6 Dan Callaghan 2012-06-26 02:40:02 EDT
Beaker 0.9.0 has been released.

Note You need to log in before you can comment on or make changes to this bug.